
/* /////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* FORM  Specific Genreal */

.clspnlFormTB, .clspnlFormTA,.clspnlFormDDL, .clspnlFormRBL, .clspnlFormCBL,.clspnlFormLBL,.clspnlFormButtons
{
	padding-bottom: 5px;
	width: 500px;
	margin-bottom: 3px;
	position:relative;
	font-weight: bold;
	color: #666;	
	
}
.clsFormTB 
{
	width: 300px;
	margin-top: -20px;
	left:150px;
	position:relative;

	margin-bottom: 3px;	
	
	
}



.clsFormTA Textarea
{
	margin-left:150px;
	margin-top: -10px;
	width:250px;
	
	
		
	

	
}

.clsFormLBL Textarea
{
	width: 100px;
	position:relative;
	text-align: right;
		
	
		
}
.clsFormRBL Textarea{
	
	margin-top: 6px;
	margin-left: 150px;
	
	
	}
.clsFormCBL{
	
	
	margin-top: 6px;
	
	margin-left: 150px;
	
	

	
}

.clscntForm{
	
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 10px;
	
	width: 300px;
}
.clsFormDDL
{
	margin-top: -15px;
	margin-left: 150px;
	margin-bottom: 8px;	
	
	
}


.clspnlFormButtons
{
	
	width: 150px;
	height:24px;
	position:relative;
	margin-left: 100px; 	



}
.clspnlFormReset
{

	
	float: left;
}

.clspnlFormSubmit
{
	
	float: left;

}

.clscntlblErrMsg
{
	 font-weight:bold;
	 font-size:16px;
}
   
   

   
.clscntForm input, .clscntForm select, .clscntForm textarea{
	font-size:14px;
	border: solid #ffc8a2;
	background:#FFFFFF url(/themes/skipit_bin/images/bg-form-input.gif) repeat-x top;
	border-width: 1px 1px 1px 1px;

}
  
 .clspnlFormSubmit input{
	background-image: url(../../Sites/skipitbinhire/Images/submit_a.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 70px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		
}
   


   

  
 .clspnlFormReset input{
	background-image: url(../../Sites/skipitbinhire/Images/reset_a.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 70px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
   }
   
   
